<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/build.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/build.properties?key=bin.includes" translate="no">
        <source>cheatsheets/,dcommon/,img/,META-INF/,about.html,build.properties,concept_mapping.htm,concept_persistence.htm,concepts.htm,concepts001.htm,concepts002.htm,concepts003.htm,contexts.xml,getting_started.htm,getting_started001.htm,getting_started002.htm,getting_started003.htm,getting_started004.htm,index.xml,legal.htm,plugin.properties,plugin.xml,ref_details_orm.htm,ref_jpa_facet.htm,ref_mapping_general.htm,ref_new_jpa_project.htm,ref_new_jpa_project_wizard.htm,ref_persistence_map_view.htm,ref_persistence_outline.htm,ref_persistence_perspective.htm,ref_persistence_prop_view.htm,ref_primary_key.htm,ref_project_properties.htm,reference.htm,reference001.htm,reference002.htm,reference003.htm,reference004.htm,reference005.htm,reference006.htm,reference007.htm,reference008.htm,reference009.htm,reference010.htm,reference011.htm,reference012.htm,reference013.htm,reference014.htm,reference015.htm,reference016.htm,reference017.htm,reference018.htm,task_add_persistence.htm,task_additonal_tables.htm,task_create_new_project.htm,task_generate_entities.htm,task_inheritance.htm,task_manage_orm.htm,task_manage_persistence.htm,task_mapping.htm,tasks.htm,tasks001.htm,tasks002.htm,tasks003.htm,tasks004.htm,tasks005.htm,tasks006.htm,tasks007.htm,tasks008.htm,tasks009.htm,tasks010.htm,tasks011.htm,tasks012.htm,tasks013.htm,tasks014.htm,tasks015.htm,tasks016.htm,tasks017.htm,tasks018.htm,tasks019.htm,tasks020.htm,tasks021.htm,tasks022.htm,tips_and_tricks.htm,toc.xml,whats_new.htm,whats_new001.htm,whats_new002.htm,whats_new003.htm,about.htm,reference019.htm,reference020.htm,reference021.htm,reference022.htm,reference023.htm,reference024.htm,reference025.htm,reference026.htm,reference027.htm,reference028.htm,reference030.htm,reference029.htm,reference031.htm,reference032.htm,reference033.htm,reference034.htm,tasks023.htm,tasks024.htm,tasks025.htm,whats_new004.htm,whats_new005.htm,whats_new006.htm,whats_new007.htm,whats_new008.htm</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/build.properties?key=generateSourceBundle" translate="no">
        <source>false</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/plugin.properties?key=pluginName">
        <source>Java Persistence Documentation - Doc</source>
        <target>Java 永続化ドキュメンテーション - Doc</target>
        <alt-trans tool-id="pleiades">
          <source>Java Persistence Documentation - Doc</source>
          <target>Java 永続化ドキュメンテーション - Doc</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/plugin.properties?key=jpaDevelopment">
        <source>JPA Development</source>
        <target>JPA 開発</target>
        <alt-trans tool-id="pleiades">
          <source>JPA Development</source>
          <target>JPA 開発</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/plugin.properties?key=createAJpaProject">
        <source>Create a JPA project</source>
        <target>JPA プロジェクトを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a JPA project</source>
          <target>JPA プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/plugin.properties?key=createAJpaProjectDescription">
        <source>This cheat sheet helps you create a JPA project.</source>
        <target state="x-reviewed">この虎の巻は JPA プロジェクトの作成を支援します。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17 「helps you create」で見てみると、既存訳の揺れが少し悩ましい。</note>
        <note from="kashihara@gmail.com">2008.07.22 既存訳修正。</note>
        <alt-trans tool-id="pleiades">
          <source>This cheat sheet helps you create a JPA project.</source>
          <target>この虎の巻は JPA プロジェクトの作成を支援します。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/plugin.properties?key=createAPersistentEntity">
        <source>Create a persistent entity</source>
        <target state="x-reviewed">永続化エンティティーの作成</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Create a persistent entity</source>
          <target>永続化エンティティーの作成</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/plugin.properties?key=createAPersistentEntityDescription">
        <source>This cheat sheet helps you create a Java persistent entity.</source>
        <target state="x-reviewed">この虎の巻は Java 永続化エンティティーの作成を支援します。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>This cheat sheet helps you create a Java persistent entity.</source>
          <target>この虎の巻は Java 永続化エンティティーの作成を支援します。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/plugin.properties?key=MapAPersistentEntity">
        <source>Map a persistent entity</source>
        <target state="x-reviewed">永続化エンティティーのマップ</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Map a persistent entity</source>
          <target>永続化エンティティーのマップ</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.doc.user/plugin.properties?key=MapAPersistentEntityDescription">
        <source>This cheat sheet helps you map the a Java persistent entity to a database table.</source>
        <target state="x-reviewed">この虎の巻は Java 永続化エンティティーのデータベース・テーブルへのマップを支援します。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>This cheat sheet helps you map the a Java persistent entity to a database table.</source>
          <target>この虎の巻は Java 永続化エンティティーのデータベース・テーブルへのマップを支援します。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>